--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Log a message
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>watch</tt> is the String name of the Watch (may be nil if not Watch is applicable)\n  <tt>level</tt> is the log level [:debug|:info|:warn|:error|:fatal]\n  <tt>text</tt> is the String message\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Logger#log
is_singleton: false
name: log
params: (watch, level, text)
visibility: public
